mysql:
  user: username
  password: pass
  tablePrefix: cf_
  import: false
  use: false
  host: localhost
  database: minecraft
  port: 3306
salaries:
  list:
  - gs
  gs:
    salary: 20.0
    salaryInterval: 1
    employer: 'null'
    autoEnable: true
    onlineOnly:
      isEnabled: true
      interval: 0.0
    paidGroups:
    - Global
    lastPaid: '1332191400359'
suffix: ''
version: '1.186'
taxes:
  list: []
prefix: $
catchUpDelay: 0.08
world: world
